
CoCoA-5 - Feature #276

TeXmacs interface

21 Nov 2012 09:10 - Anna Maria Bigatti

Status: New Start date: 21 Nov 2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: GUI Estimated time: 0.00 hour

Target version: CoCoA-5.?.? Spent time: 1.00 hour

Description

We still have problems about the graphical interface.

Can we easily get a nice interface with TeXmacs?

possibly using all the work already done for emacs and not much more?

... investigating ...

Related issues:

Related to CoCoA-5 - Support #242: CoCoA-5 Projects for students (e.g. credit... In Progress 28 Sep 2012

History

#1 - 29 Nov 2012 08:20 - Anna Maria Bigatti

- Category set to GUI

#2 - 02 Apr 2014 17:34 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#3 - 09 Apr 2014 15:01 - John Abbott

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.?.?
